/*     76388 : 타이틀 텍스트      */
.title__76388__ {
    font-size: 0;
    text-align: center;
    margin-top: 50px;
}
.title__76388__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px !important;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__76388__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76388__.style_top p {padding-top:10px}
.title__76388__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76388__.style_right p {padding-right:14px}
.title__76388__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76388__.style_bottom p {padding-bottom:12px}
.title__76388__.style_bottom p:before {
    bottom: 0;
    left: 50%;
    width: 20px;
    height: 4px;
    transform: translate(-50%);
}

.title__76388__.style_left p {padding-left:14px}
.title__76388__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76388__.style_circle1 p {padding-left:18px}
.title__76388__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76388__.style_circle2 p {padding-left:18px}
.title__76388__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76388__ p {font-size:24px}
	.title__76388__.style_top p:before {width:24px}
	.title__76388__.style_right p:before {height:24px}
	.title__76388__.style_bottom p:before {width:24px}
	.title__76388__.style_left p:before {height:24px}
}

/*     76385 : 이미지 (모바일/PC 출력 구분)      */
.img__76385__ {max-width:100%;text-align:center}
.img__76385__ * {box-sizing:border-box}
.img__76385__ a {display:block;vertical-align:top}
.img__76385__ img {vertical-align:top}
.img__76385__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__76385__ .img_m {display:none;}
	.img__76385__ .img_pc {display:block;}
	.img__76385__ .img_pc img {width:px;}
}

/*     76657 : 타이틀 텍스트      */
.title__76657__ {font-size:0}
.title__76657__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__76657__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76657__.style_top p {padding-top:10px}
.title__76657__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76657__.style_right p {padding-right:14px}
.title__76657__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76657__.style_bottom p {padding-bottom:12px}
.title__76657__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__76657__.style_left p {padding-left:14px}
.title__76657__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76657__.style_circle1 p {padding-left:18px}
.title__76657__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76657__.style_circle2 p {padding-left:18px}
.title__76657__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76657__ p {font-size:24px}
	.title__76657__.style_top p:before {width:24px}
	.title__76657__.style_right p:before {height:24px}
	.title__76657__.style_bottom p:before {width:24px}
	.title__76657__.style_left p:before {height:24px}
}

/*     76390 : 표 2.0      */
.table__76390__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__76390__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__76390__ * {box-sizing:border-box}
.table__76390__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__76390__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__76390__ td.empty__76390__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__76390__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__76390__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__76390__ > .table_inner {width:px}
.table__76390__ td:nth-child(4),
.table__76390__ td:nth-child(5),
.table__76390__ td:nth-child(6){
	width:15%
}

/*     78224 : 이미지      */
.img__78224__ {max-width:100%;text-align:center;}
.img__78224__ * {box-sizing:border-box}
.img__78224__ a {display:block;vertical-align:top}
.img__78224__ img {width:300px;vertical-align:top}

@media screen and (max-width:1023px){
.img__78224__ img{width:90%;margin:0 auto;}
}

